﻿@charset 'utf-8';
autocomp:before,
autocomp:after {
  content: " ";
  display: table;
}
autocomp:after {
  clear: both;
}
autocomp {
  background: #454545;
  height: 45px;
  position: relative;
  color: #fff;
  padding: 7px 40px 7px 0;
  display: block;
  box-sizing: border-box;
}
.tablet autocomp,
.mobile autocomp {
  padding: 7px 38px;
}
autocomp > span,
autocomp .fa {
  position: absolute;
  top: 0;
  font-size: 23px;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
}
.moveable autocomp .spinner.fa.fa-refresh {
  color: #fff;
  right: -5px;
}
autocomp *[lt] {
  left: 0;
}
autocomp *[rt] {
  right: 0;
}
autocomp input {
  border: 0 none;
  background: transparent;
  color: #fff;
  display: block;
  height: 30px;
  line-height: 30px;
  padding-left: 10px;
  width: 100%;
  -webkit-appearance: none;
  outline: none;
  font-size: 12px;
}
autocomp input::-ms-clear {
  display: none;
}
/*desktop*/
.tablet component .fa.fa-close {
  right: 45px;
  color: #777;
  font-size: 15px;
}
.tablet component autocomp {
  background-color: #004886;
  color: #fff;
}
.tablet component autocomp input {
  border-radius: 2px 2px 2px 2px;
  background-color: #fff;
  color: #000;
}
component[desktop] {
  display: block;
  height: 45px;
  position: relative;
}
component[desktop] {
  background: #004886;
}
component[desktop] autocomp > div {
  display: table-cell;
  text-align: left;
  float: right;
}
component[desktop] autocomp > div[field] {
  width: 80%;
  position: relative;
}
component[desktop] autocomp > div:last-child {
  /*width:20%;*/
}
component[desktop] autocomp > div > div {
  display: table;
  width: 100%;
  text-align: left;
}
component[desktop] autocomp > div > div > button {
  display: table-cell;
  /*width:45%;*/
}
component[desktop] autocomp {
  background-color: #004886;
  display: table;
  float: right;
  min-width: 515px;
  width: 100%;
}
component[desktop] autocomp input,
component[desktop] autocomp button {
  border-radius: 2px 2px 2px 2px;
  border: none;
}
component[desktop] autocomp input {
  background-color: #fff;
  width: 100%;
  /*902px;*/
  float: left;
}
component[desktop] autocomp button {
  background: chocolate;
  border: 0 none;
  height: 31px;
  color: #fff;
  float: left;
  margin-left: 7px;
  font-size: 13px;
}
component[desktop] autocomp input,
component[desktop] autocomp .fa {
  color: #282828;
}
component[desktop] autocomp .fa {
  /*left:900px;*/
  right: 0;
  left: unset;
  font-size: 18px;
  line-height: 32px;
}
component[desktop] > span,
component[desktop] > span > * {
  font-size: 15px;
  line-height: 46px;
  width: auto;
}
component[desktop] > span[button] * {
  color: #fff;
  font-weight: bolder;
}
component[desktop] > span[button] > i {
  font-size: 22px;
  vertical-align: middle;
  margin-left: 2px;
}
component[d-userbar] {
  position: relative;
}
component[d-userbar] > span {
  color: #fff;
  position: absolute;
  top: 0;
}
component[desktop][d-userbar] > span {
  right: 40px;
}
.desktop [id^="ulResult"] {
  position: absolute;
  z-index: 2000;
  /*coz ads have higher index*/
  width: 100%;
  padding: unset;
  top: 100%;
  left: 0;
  /*
    problematic in safari 9
    height:unset;
    overflow:unset;*/
}
.desktop group [id^="ulResult"] {
  -webkit-border-radius: 6px 6px 0 0;
  -moz-border-radius: 6px 6px 0 0;
  border-radius: 6px 6px 0 0;
  border: 1px solid #ccc;
  margin-top: -1px;
}
autocomp button {
  cursor: pointer;
}
autocomp button:active,
autocomp button:focus {
  outline: none;
}
@media (min-width: 1245px) {
  component[desktop] autocomp > div > div > button {
    /*width:45%;*/
  }
}